{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/2490138e-25a6-4df8-aac4-756e169db413"]
        }
    ],
    "uuid": "4697bc34-a32c-422a-8dea-8415673f4ba1"
}